* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 3vh;
	height: 10vh;
	width: 100vw;
	position: fixed;
	z-index: 2;
	background-color: white;
	background-size: 100vw;
}

.nav-logo {
	float: left;
	margin-left: 10%;
	list-style-type: none;
}

.nav {
	display: inline;
	vertical-align: center;
	list-style-type: none;
	margin: 0 0.5rem;
}

.right-nav {
	float: right;
	margin-right: 10%;
}


.tuitt-button {
	font-weight: bold;
	width: 150px;
	color: white;
	padding: 10px 15px;
	border: 0;
	background-color: #c2195b;
	border-radius: 25px;
}

/*


*/

#bg-image {
	padding-top: 10vh;
	background-size: 100%;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	position: relative;
	z-index: 1;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
}

.container {
	text-align: right;
	margin-left: 55%;
	color: white;
	width: 30%;
}

.title {
	padding-top: 5px;
	margin: 2px;
	font-size: 2rem;
}

.subtitle {
	padding-left: 20%;
	margin: 2px;
	font-size: 1rem;
}

.apply-button {
	font-weight: bold;
	width: 150px;
	color: white;
	padding: 10px 15px;
	border: 0;
	background-color: #c2195b;
	border-radius: 25px;
	margin-right: 5vw;
	margin-bottom: 10vh;
	margin-top: 1vh;
}

/*


*/

.intro {
	padding: 2rem 10% 3rem 10%;
	text-align: center;
	width-left: 20%;
	width-right: 20%;
}

.title-2 {
	margin-top: 2%;
	margin-bottom: 5%;
	text-align: center;
}

.intro-description {
	text-align: justify;
	width: auto;
	margin-bottom: 1rem;
}


.pre-footer {
	padding: 20px 50px;
	background-color: #f7fbfb;
	text-align: center;
}

.prefooter-description {
	padding: 2rem 10% 3rem 10%;
	text-align: center;
	width: auto;
}

.book-button {
	width: 150px;
	color: white;
	font-weight: bold;
	padding: 10px 15px;
	border: 0;
	margin-bottom: 20vh;
	background-color: #336589;
	border-radius: 25px;
}

/*


*/

footer {
	padding: 0.5rem;
	text-align: center;
}

span {
	margin: 0px 0.5rem 0px 0.5rem;
}
